# coding: utf-8
from aumain import *
from config import Config
if __name__ == '__main__':
    for user in Config.users:
        Agent = PWDManager(decodestr(user))
        token = Agent.tokengenerate
        if token:
            rep = Agent.reporter
            if rep:
                Agent.modifypwd
            else:
                continue
        else:
            continue